/**
 MERCURY CSS
 **/

* {
    outline: none !important;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Lucida Sans,Lucida Grande,Arial,sans-serif !important;
    font-size: 14px !important;
    background: white;
    color: #333;
    overflow: auto;
}

/* basic text format */
.txt {
    font-family: Lucida Sans,Lucida Grande,Arial,sans-serif !important;
    font-size: 14px !important;
    color: #333;
}    

#appHeader {
}

#appFooter {
    text-align: center;
}

#appBox {
    height: 100%;
    width: 1000px;
    margin-left: auto;
    margin-right: auto
}

button {
	-webkit-transition: background-color 0.2s linear;
	border-radius:4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background-color: #E4F2FF;
	/* background-image: url("/hypermind/media/bg/buttonEnabled.png"); */
	background-position: center top;
	background-repeat: repeat-x;
	border: 1px solid #769DC0;
	padding: 2px 8px 4px;
	font-size:1em;
}

button:hover {
	background-color: #AFD9FF;
	color: #000000;
}

button:disabled {
	/* -webkit-transition: background-color 0.2s linear;*/
	border-radius:4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
	background-color: #CCC;
	color: #FFF;
	/* background-image: url("/hypermind/media/bg/buttonDisabled.png"); */
	background-position: center top;
	background-repeat: repeat-x;
	border: 1px solid #999;
	padding: 2px 8px 4px;
	font-size:1em;
	cursor: none;
}

h1, .h1 {
	font-size:1.5em;
    color: #4e6c86;
}
h2, .h2 {
	font-size:1.2em;
    color: #44805e;
}
h3, .h3 {
	font-size:1em;
    color: #386452;
}
h4, .h4 {
	font-size:0.8em;
    color: #234331;
}

.note {
    font-size:0.8em;
    color: gray;
    font-style: italic;
}

a {
    text-decoration: none;
    font-weight: bolder;
    color: inherit
}

table {
    border-collapse: separate;
    border-spacing: 0
}

TD.label {
    font-weight: bolder;
    text-align: right;
    padding-right: 1em;
}
TD.data {
    font-weight: normal;
    font-family: sans-serif;
}

.break
{
float:none;
clear:both;
}


/* panes or divs that contain small control buttons to configure what is displayed or how to display it. */
.fwCtrlPane {
    background-color: #FDF;
    color: #555;
    font-size: 12px;
    padding: 3px;
    border: thin solid #999;
}

/* list entries that are not presented in tables. Each entry uses the class 'fwListItemBox' */
.fwItemBox {
    background-color: #DDD;
    color: #333;
    border-bottom: thin dotted #888;
    padding: 2px 2px 2px 3px;
}

/* action buttons, such as add/delete/move up/move down icons */
IMG.action {
    border: none;
    height: 18px;
    cursor: pointer;
}

/************** MISC ***************/

/* used by U.prettyPrintJson() */
.ppJsDef {
    font-family: menlo, sans-serif;
    font-size: 14px;
    text-indent: -20px;
    padding-left: 25px;
    border-left: thin dotted gray;
    white-space: nowrap;
}

/******* MenuBar, TabBar & TabBar ********/


/* default MenuBar classes */
.menuBox-normal, .menuBox-selected, .menuBox-hover, .menuBox-disabled {
    font-size: 16px;
    line-height: 29px;
    font-weight: bold;
    font-variant: small-caps;
    height: 30px;
    padding: 0 5px;
    text-align: center
}

.menuBox-normal {
    background: url(/hypermind/media/bg/menuBoxNormal.png) center gray repeat;
    color: white;
    cursor: pointer;
}

.menuBox-selected {
    background: url(/hypermind/media/bg/menuBoxSelected.png) center gray repeat;
    color: white;
}

.menuBox-hover {
    background: url(/hypermind/media/bg/menuBoxHover.png) center gray repeat;
    color: white;
    cursor: pointer;
}

.menuBox-disabled {
    background: url(/hypermind/media/bg/menuBoxNormal.png) center gray repeat;
    color: gray
}

.menuBox-separator {
    width: 2px;
    background: url(/hypermind/media/bg/menuBoxSeparator.png) center gray repeat;
}

.menuBox-spacer {
    background: url(/hypermind/media/bg/menuBoxSeparator.png) center gray repeat;
    text-align: right
}


/* default MenuBar classes */
.tabBox-normal, .tabBox-selected, .tabBox-hover, .tabBox-disabled {
    font-size: 16px;
    line-height: 29px;
    font-weight: bold;
    font-variant: small-caps;
    height: 30px;
    padding: 0 5px;
    text-align: center
}

.tabBox-normal {
    background: url(/hypermind/media/bg/tabBoxNormal.png) center gray repeat;
    color: #444;
    cursor: pointer;
}

.tabBox-selected {
    background: url(/hypermind/media/bg/tabBoxSelected.png) center gray repeat;
    color: #000;
}

.tabBox-hover {
    background: url(/hypermind/media/bg/tabBoxHover.png) center gray repeat;
    color: #333;
    cursor: pointer;
}

.tabBox-disabled {
    background: url(/hypermind/media/bg/tabBoxNormal.png) center gray repeat;
    color: white
}

.tabBox-separator {
    width: 2px;
    background: url(/hypermind/media/bg/tabBoxSeparator.png) center gray repeat;
}

.tabBox-spacer {
    background: url(/hypermind/media/bg/tabBoxSeparator.png) center gray repeat;
    text-align: right
}


/* default TabBar classes */
.tabBar-normal, .tabBar-selected, .tabBar-hover, .tabBar-disabled {
    font-size: 16px;
    line-height: 29px;
    font-weight: bold;
    font-variant: small-caps;
    height: 30px;
    padding: 0 5px;
    text-align: center
}

.tabBar-normal {
    background: url(/hypermind/media/bg/tabBarNormal.png) center gray repeat;
    color: white;
    cursor: pointer;
}

.tabBar-selected {
    background: url(/hypermind/media/bg/tabBarSelected.png) center gray repeat;
    color: white;
}

.tabBar-hover {
    background: url(/hypermind/media/bg/tabBarHover.png) center gray repeat;
    color: white;
    cursor: pointer;
}

.tabBar-disabled {
    background: url(/hypermind/media/bg/tabBarNormal.png) center gray repeat;
    color: gray
}

.tabBar-separator {
    width: 2px;
    background: url(/hypermind/media/bg/tabBarSeparator.png) center gray repeat;
}

.tabBar-spacer {
    background: url(/hypermind/media/bg/tabBarSeparator.png) center gray repeat;
    text-align: right
}

.tabBox-pane {
    border:1px solid #DDDDDD;
    border-top:3px solid #898989;
}

/* Login box text */
.loginTxt {
    font-size: 12px;
    color: #000
}

a.loginTxt {
    text-decoration: none;
    font-weight: normal;
    color: inherit
}

.popup {
    display:none;
    position: absolute;
    border: 5px solid gray;
    background-color:white;
    color:gray;
    padding: 10px;
    z-index: 10001;
}
.popup-modal-screen {
    background-color: black;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.2;
    filter: alpha(opacity=20);
    z-index: 10000;
}
/**
 * CSS for the Form class components (html/utils/form.js)
 */

.form-table {
    padding-bottom: 10px;
}

/* each row of the form */
.form-row {
    border-bottom: thin solid #DDD;
}

.form-label {
    font-size: 16px;
    font-weight: bold;
    color: #555;
    white-space: nowrap;
    text-align: right;
    padding: 10px 5px 0 0;
    vertical-align: top;
    width: 1px
}

.form-value-cell {
    padding: 5px;
}

.form-text, .form-number {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    background-color: #F8F8F8;
    border: thin #DDD solid;
    padding: 3px;
}

.form-number {
    text-align: right;
}

.form-textbox {
    font-size: 14px;
    color: #333;
    background-color: #F8F8F8;
    border: thin #DDD solid;
    padding: 3px;
}

.form-choice {
    font-size: 14px;
    font-weight: normal;
    padding-right: 1em
}

.form-error {
    font-size: 12px;
    font-weight: bold;
    color: red;
}

.form-desc {
    font-size: 12px;
    font-style: italic;
    color: #888;
}
/*
 * Copyright (c) 2000 - 2013, Lumenogic, LLC. All Rights Reserved.
 * Confidential and Proprietary Information of Lumenogic, LLC.
 */

.forumTitle {
    font-size:16px;
    font-weight: bold;
}

.postMsg {
    font-size:15px;
    font-weight: normal
}


/**
 ANDROMEDA - trading page style sheet
 **/

.headline {
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 30px;
    color: #333
}

.sectionHdr {
    background-color: #EFEFEF;
    color: #000;
    font-size: 18px;
    font-weight: bold;
    border-bottom: thin #999 solid;
    padding: 2px;
}

.sectionHdrLite {
    background-color: #FFF;
    color: #999;
    font-size: 12px;
    font-weight: normal;
    border-bottom: thin #CCC solid;
    padding: 0px;
}

.sectionHdrSub {
    background-color: #EFEFEF;
    color: #666;
    font-size: 12px;
    font-weight: bold;
    border-bottom: thin #999 solid;
    padding: 2px;
}

/* page's left colum with header and tabBox */
#leftCol {
    width:70%;
}

/* page's right column with miniheader and tabBox */
#rightCol {
}

#mktHeader, #trnmtHeader {
    margin-bottom: 5px;
}

#tabBox {

}

.tabPane {
    display: none
}

/* Data Table - dt */

.dtHdr {
    color: #000;
    font-size: 12px;
    font-weight: normal;
    border-bottom: thin #ccc solid;
}

.dtHdrLite {
    color: #999;
    font-size: 12px;
    font-weight: normal;
    border-bottom: thin #CCC solid;
}

.dtLabelBig {
    color: #333;
    font-size: 22px;
    font-weight: bold;
}
.dtLabelMed {
    color: #333;
    font-size: 16px;
    font-weight: bold;
}
.dtLabelSml {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}

.dtDataBig, .dtDataBigLite {
    font-size: 22px;
}
.dtDataBig {
    color: #000;
    font-weight: bold;
}
.dtDataBigLite {
    color: #999;
    font-weight: normal;
}
.dtDataMed, .dtDataMedLite {
    font-size: 16px;
}
.dtDataMed {
    color: #000;
    font-weight: bold;
}
.dtDataMedLite {
    color: #999;
    font-weight: normal;
}
.dtDataSml, .dtDataSmlLite {
    font-size: 12px;
}
.dtDataSml {
    color: #666;
    font-weight: bold;
}
.dtDataSmlLite {
    color: #999;
    font-weight: normal;
}


/** buttons */

button.info {
    background-color: transparent;
    color: #222;
    font-size: 11px;
    font-weight: normal;
    font-style: italic;
}

/* Table Listings */

tr.listing {
    background-color: #f2f2f2;
}

tr.listing-alt {
    background-color: transparent;
}

th.listing, th.listingC, th.listingR, th.listing-sec-hdr {
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    background-color: #94001A;
    color: white
}

th.listing-sec-hdr {
    background-color:  #CCC
}

th.listing-sub-hdr {
    font-size: 12px;
    font-weight: bold;
    padding: 3px;
    background-color: #999;
    color: white;
    text-align: center
}

td.listing,td.listingC,td.listingR {
    font-size: 14px;
    padding: 2px;
    color: #222
}

td.listingQ {
    font-size: 24px;
    font-weight: bold;
    padding: 0px;
    color: #000
}

.listingC {
    text-align: center
}

.listingR {
    text-align: right
}

td.listingSml,td.listingSmlC,td.listingSmlR {
    font-size: 10px;
    padding: 2px;
    color: #222
}

.listingSmlC {
    text-align: center
}

.listingSmlR {
    text-align: right
}


/** the class used by the TabBar's panes in the trnmt's tabBar. */
.trnmtPane {
}

/** group header */
.otcmButton, otcmButton-selected {
    font-size: 16px;
}

/** market trading stuff */
.buyHdr, .sellHdr {
    font-size: 15px;
    font-weight: bold;
    color: white;
    padding: 4px;
    border-radius: 5px;
}

.buyHdr {
    background-color: #007A1D
}

.sellHdr {
    background-color: #851002
}

/* used to highlight most likely outcomes in question listings */
.likely-txt {
    font-size: 11px;
    color: #666;
    font-weight: normal;
}
.likely-otcm {
    font-size: 11px;
    color: #333;
    font-weight: normal;
    background: #FDF8CB;
}
.likely-fcst {
    font-size: 18px;
    margin: 5px 0px;
    color: #666;
    font-weight: bold;
    background: #FDF8CB;
}

.ifp-data {
    font-size: 12px;
    margin: 5px 0px;
    color: #999;
    font-weight: normal;
}

/* used as sml help text below item */
.tradeNote {
    font-size: 12px;
    color: white
}

/* used as sml help text below item */
.reviewNote {
    font-size: 11px;
    color: #666
}

/* popup msg when submitting an order */
.confirmMsg {
    font-size: 16px;
    color: #333;
}

/* labels with mini boxes (e.g. fcstSummary or miniHlds) */
.infoLabel, .infoLabelC, .infoLabelR {
    font-size: 14px;
    font-weight: bold;
    color: #2d315b;
}

.infoLabelR {
    text-align: right
}

.infoLabelC {
    text-align: center
}

/* data flds with mini boxes (e.g. fcstSummary or miniHlds) */
.infoData, .infoDataC, .infoDataR {
    font-size: 14px;
    font-weight: bold;
    color: #2D315B;
}
.infoDataC {
    text-align: center
}
.infoDataR {
    text-align: right
}

/* Last Price */
.curOtcmPrice {
    font-size: 16px;
    font-weight: bold;
    color: #36C;
    text-align: center
}


.curOtcm {
    color: #69AAD5;
}

.curOtcmInfo {
    font-size: 14px;
    /* border-top: dotted gray thin; */
    color: #5555aa;
    font-weight: normal;
    text-align: left;
    padding: 3px 0
}

/* labels and stuff for filter boxes */
.filterLabel, .filterWidget {
    font-size: 14px;
}

.filterLabel {
    color: #666;
}

.filterWidget {
    color: #000;
    font-weight: bold;
}

/* labels within input boxes */
.boxLabel {
    font-size: 16px;
    font-weight: bold;
    color: #555;
}

/** the message box inside buy/sellBox that explains what's available or what to do to user */
.boxMsg {
    font-size: 12px;
    font-weight: bold;
    color: white;
}

/** input fld in ValueFld (InputBox) */
.valueFld {
    font-size: 16px;
    font-family: monaco, monospace;
    text-align: center;
}

/** boundaries message below input fld in ValueFld (InputBox) */
.valueFldBounds {
    font-size: 11px;
    font-style: normal;
    color: #777;
    text-align: center
}

/** error message below input fld in ValueFld (InputBox) */
.valueFldError {
    font-size: 12px;
    color: red;
    text-align: center
}

/** order book box - that's for the order book in the trading panes */
.obBox { /*default*/
    width:220px;
    height:170px;
    overflow: auto;
}

/** various OrderBook cells */
/*.obCell-txt {
    font-size: 12px;
    font-weight: normal;
    padding: 1px 2px;
    cursor: pointer
}*/

.obCell-login, .obCell-login-mine, .obCell-qty, .obCell-txt, .obCell-price {
    font-size: 12px;
    padding: 1px 1px;
    cursor: pointer
}

.obCell-login, obCell-login-mine, .obCell-qty {
    text-align: left;
    white-space: nowrap
}

.obCell-login {
    color: #999
}

.obCell-login-mine {
    font-weight: bold;
    color: #EEE;
    background-color: #888;
    text-align: left;
    white-space: nowrap
}

.obCell-qty, .obCell-price {
    font-weight: bold;
    white-space: nowrap
}

/** EZ Trade Pane */

.ezOpTopStmnt {
    font-size: 16px;
    line-height: 32px;
    font-weight: bold;
    color: #55A;
}

.opBox {
    width: 100%;
    padding: 5px;
}
.spreadBar {
    width:500px;
    margin: 3px auto;
}


/** News Pane */

.newsItem-box, .newsItem-box-alt {
    clear: both;
    cursor: pointer;
}

.newsItem-box {
    background-color: #F6F6F6;
}

.newsItem-title {
    font-family: times, serif;
    font-size: 18px;
    font-weight: bold;
}

.newsItem-date {
    font-style: italic;
    color: #666;
    margin-right: 10px
}

.newsItem-desc {
    color: black;
}
/* Hypermind specific styles */
/* Override andromeda gjp.css */

/**
 GJP specific CSS
 These should mostly override CSS definitions from andromeda/proxima/mercury CSS.
**/
	
/***************** GLOBAL SPECS *******************************/

body,td,div {
    margin:0;
    border:none;
    padding:0;
    font-family: karla, arial, sans-serif;
    font-size: 13px;
    font-weight: normal;
}

tr {
   vertical-align: top
}


body { /* override */
    /* background-color: #6496C2; blue */
    background-color: #FFF
/*
    background: url(/hypermind/media/background.jpg);
*/
}

select { cursor: pointer}

input { font-size: 16px; font-family: sans-serif; font-weight: bold; color: #555 }

/* the outer div opened in header and closed in footer.html */
DIV#outerDiv {
    padding:15px;
    margin:auto; 
    border: thin #CCC solid;
    background:white
}

/*
a {
    color: #5060A0;
    font-weight: normal;
    text-decoration: underline;
    cursor: pointer
}
a:hover {
    color: #B00;
}
*/

a.cat {
    font-size: 10;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
a.cat.hover {
    text-decoration: underline;
}

a.tag {
    font-size: 10;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}
a.tag.hover {
    text-decoration: underline;
}

.headerMenu {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
a.headerMenu {
    color: #444;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
}
a.headerMenu:hover {
    color: #000;
}

/* Footer links */
/* color:white;font-weight:bold;font-size:10pt;' */
.footerLink {
    font-family: 'Montserrat', sans-serif;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
a.footerLink {
    color: #FFF;
    text-decoration: none;
    cursor: pointer;
    opacity: 1;
    border-bottom:0px;
}
a.footerLink:hover {
    color: #F7BE34;
}

a.actionLink {
    font-size: 12px;
    text-decoration: none;
    color: gray;
    border: thin solid gray;
    cursor: pointer;
    margin: 3px;
    padding: 3px;
}

img { border: none }

button {
    background-color: white;
    border-radius: 0px;
    font-size: 14px;
    font-weight: bold;
    font-family: karla, arial, sans-serif;
    color: #42669d;
    cursor: pointer;
    border: thin solid #42669d;
}

button.disabled {
    background-color: #bbb;
    border-color: #bbb;
    color: #eee
}

button.mini {
    cursor:pointer;
    font-size:12px;
    padding:0px 3px;
}

/* outcome buttons on questions list page */
button.outcome {
/*
    -webkit-transition: background-color 0.1s linear;
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.15);
    -moz-border-radius: 4px 4px 4px 4px;
*/
    border-radius: 5px;
    background-color: transparent;
    border: 1px solid #CCC;
    padding: 2px 4px;
    text-align:left;
    font-size: 14px;
    font-weight: normal;
    color: #444
    
}

button.outcome:hover {
    background-color: #F6F6F6;
    border-color: #999;
    color: #000
}


/* simpler, unobtrusive buttons that provide on-page features such as popups, resorting, exp/col, &c... */
button.page-feature {
    background-color: transparent;
    border: thin solid #999;
    font-size: 12px;
    font-weight: normal;
    color: #555
}

button.page-feature-hilite {
    background-color: #FDF8CB;
    border: thin solid #999;
    font-size: 12px;
    font-weight: normal;
    color: #555
}

button.header-feature {
    background-color: transparent;
    border: thin solid #CCC;
    font-size: 12px;
    font-weight: normal;
    color: #CCC
}

button.page-feature-mini {
    background-color: transparent;
    border: thin solid #CCC;
    font-size: 9px;
    font-weight: normal;
    color: #999
}

h1, .h1 {
    font-family: montserrat, arial, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: #333
}

h2, .h2 {
    font-size: 18px;
    color: #333
}

h3, .h3 {
    font-size: 15px;
    color: #69AAD5
}

h4, .h4 {
    font-size: 13px;
    color: #222
}

/* basic text format */
.basic-txt {
    font-family: karla, arial, sans-serif;
    font-size: 15px;
    font-weight: normal;
    color: #333;
}

/* basic text format */
.basic-hdr {
    font-family: montserrat, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #333;
}

table.reviewOrder {
    overflow: auto;
    border-spacing: 14px 7px;
    border-collapse: separate;
}

/** table headers */
td.tbl-header-left, td.tbl-header, td.tbl-header-right {
    background: url(/hypermind/media/bg/menuBarBg.png) center white no-repeat;
    height: 36px;
}

td.tbl-header-left {
    background-position: left
}

td.tbl-header-right {
    background-position: right
}

/** alternate row colors */
tr.row-odd, tr.row-even {
    margin: 5px 0 5px 0;
    vertical-align: top;
}

tr.row-even {
    background-color: #f7f7ff;
}


/** in tables of name/value pairs, these can be used for the names */
td.label {
    text-align: right;
    font-weight: bold;
    color: #755;
    padding-right: 3px
}

/** in tables of name/value pairs, these can be used for the values */
td.data {
    text-align: left;
    color: #222;
    padding-left: 3px
}

/* used as sml help text below item */
.note {
    font-size: 10px;
    font-style: italic;
    color: #666
}

/* used to display boxed text that informs user, such as how-to or directions */
.help {
    margin: 7px;
    border: thin #69AAD5 solid;
    padding: 5px;
}

/* MENU BOX classes */
.menuBox-normal, .menuBox-selected, .menuBox-hover, .menuBox-disabled {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    font-weight: 700;
    text-transform: uppercase;
    height: 30px;
    padding: 0;
    text-align: center;
    opacity: 1;
}

.menuBox-normal {
    background: url(/hypermind/media/clear.gif);
    cursor: pointer;
    color: #000;
}

.menuBox-hover {
    background: #B00; /* url(/hypermind/media/bg/menuBoxHover.png) center #444 repeat; */
    cursor: pointer;
    color: #FFF;
}

.menuBox-selected {
    background: #B00; /*url(/hypermind/media/bg/menuBoxSelected.png) center #444 repeat; */
    color: #FFF;
}

.menuBox-disabled {
    background: url(/hypermind/media/bg/menuBoxNormal.png) center #444 repeat;
    color: #444
}

.menuBox-separator {
    width: 0px;
    background: url(/hypermind/media/bg/menuBoxSeparator.png) center #444 repeat;
}

.menuBox-spacer {
    background: url(/hypermind/media/bg/menuBoxSeparator.png) center #444 repeat;
    text-align: right
}

/* default TAB BOX classes */
.tabBox-normal, .tabBox-selected, .tabBox-hover, .tabBox-disabled {
    border-top: medium solid #42669d;
    height: 40px;
    padding: 0 5px;
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    border-bottom: thick solid #f3f6fb;
}

.tabBox-normal {
    background: #f3f6fb;
    color: #444;
    cursor: pointer;
}

.tabBox-selected {
    background: #f3f6fb;
    color: #42669d;
    border-bottom: thick solid #42669d;
}

.tabBox-hover {
    background: #f3f6fb;
    color: #42669d;
    cursor: pointer;
}

.tabBox-disabled {
    background: #CCC;
    color: white
}

.tabBox-separator {
    width: 2px;
    background: url(/hypermind/media/bg/tabBoxSeparator.png) center gray repeat;
}

.tabBox-spacer {
    background: url(/hypermind/media/bg/tabBoxSeparator.png) center gray repeat;
    text-align: right
}

.agentLabel {
  font-size: 13;
  font-weight: bold;
}


/* Login box text */
.loginTxt {
    font-size: 12;
    color: #000
}

a.loginTxt {
    color: #000;
    font-weight: normal;
    text-decoration: underline;
    cursor: pointer
}

a.loginTxt:hover {
    color: #F00
}

/* labels with mini boxes (e.g. fcstSummary or miniHlds) */
.infoLabel, .infoLabelC, .infoLabelR {
    font-size: 13px;
    font-weight: normal;
    color: #2D315B;
}

.infoLabelR {
    text-align: right
}

.infoLabelC {
    text-align: center
}

/* used to highlight most likely outcomes in question listings */
.likely-txt {
    font-size: 11px;
    color: #B00;
    font-weight: normal;
}
.likely-otcm {
    font-size: 11px;
    color: #B00;
    font-weight: normal;
    background: #E5D8BC;
}
.likely-fcst {
    font-size: 18px;
    margin: 5px 0px;
    color: #B00;
    font-weight: bold;
    background: #E5D8BC;
}

/* reward group and tag links */
.rgHdr {
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    color: #B00
}
a.rgHdr.hover {
    text-decoration: underline;
}

.tagHdr {
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}
a.tagHdr.hover {
    text-decoration: underline;
}

/* Question title on trnmt page */
.tradehere {
    font-family: karla, sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 0px;
    color: #333
}

/* Question title on trnmt page */
.questionTitle {
    font-family: karla, sans-serif;
    font-size: 25px;
    font-weight: normal;
    padding: 0px;
    color: #000
}

/* Question title on trading page */
.headline {
    font-family: montserrat, sans-serif;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: bold;
    color: #333
}

/* Welcome titlee */
.headtitle {
    font-family: montserrat, arial, sans-serif;
    font-size: 42px;
    font-weight: 600;
    color: #000
}

/* Quote on welcome page */
.headquote {
    font-family: karla, sans-serif;
    font-size: 18px;
    line-height: 1.5;
    color: #000
}

/* intro items text */
.headIntro {
    font-family: karla, sans-serif;
    font-size: 18px;
    line-height: 1.3;
    color: #000
}

/* pitch */
.pitchTitle {
    font-family: montserrat, arial, sans-serif;
    font-size: 22px;
    font-weight: normal;
    color: #B00
}

.pitchText, .pitchTextBold, .PitchTextHilite {
    font-family: karla, arial, sans-serif;
    font-size: 16px;
    line-height: 150%;
}

.pitchText {
    font-weight: normal;
    color: #666
}

.pitchTextBold {
    font-weight: bold;
    color: #444
}

.pitchTextHilite {
    font-weight: bold;
    color: #B00
}

.buttonFrontPage, .buttonFrontPage:hover {
    border: thin solid #B00;
    border-radius: 0px;
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0.105em;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    cursor: pointer;
}
.buttonFrontPage  {
    background-color: white;
    color: #B00;
}
.buttonFrontPage:hover {
    background-color: #B00;
    color: white;
}

/** News Pane */

.newsItem-box, .newsItem-box-alt {
    clear: both;
    cursor: pointer;
}

.newsItem-box {
    background-color: #F6F6F6;
}

.newsItem-title {
    font-family: karla, serif;
    font-size: 16px;
    font-weight: 700;
}

.newsItem-date {
    font-style: italic;
    color: #666;
    margin-right: 10px
}

.newsItem-desc {
    color: black;
}

/* ATHLETES STYLES (possibly overrides other styles in this sheet */

/* Hypermind specific styles by Athletes */

	a{
	    text-decoration: none;
	    font-weight: normal;
	    opacity: 1;
	    cursor: pointer;
	    border-bottom: thin dotted;
	    }
	
	a:hover{
	    opacity: 0.7;
	    }
	
	hr{
	    color: #c8c8c8;
	    }
	
	.txt-header{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 10px;
	    font-weight: 700;
	    /* letter-spacing: 0.1em; */
	    text-transform: uppercase;
	    }
	
	.txt-headline{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 28px;
	    font-weight: 700;
	    /* letter-spacing: 0.045em; */
	    text-transform: uppercase;
	    color: #c22736;
	    }
	.txt-headline a{
	    color: #c22736;
	    }
	
	.txt-title1{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 20px;
	    font-weight: 500;
	    /*letter-spacing: 0.045em; */
	    line-height: 28px;
	    }
	
	.txt-title2{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 18px;
	    font-weight: 700;
	    /* letter-spacing: 0.055em; */
	    line-height: 26px;
	    text-transform: uppercase;
	    }
	
	.txt-title3{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 18px;
	    font-weight: 700;
	    letter-spacing: 0.045em;
	    line-height: 26px;
	    }
	
	.txt-title4{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: 0.045em;
	    line-height: 26px;
	    text-transform: uppercase;
	    color: #96d8e6;
	    }
	.txt-title4 a{
	    color: #96d8e6;
	    }
	
	.txt-title5{
	    font-family: 'Karla', sans-serif;
	    font-size: 23px;
	    font-weight: 700;
	    letter-spacing: 0.055em;
	    line-height: 34px;
	    text-transform: uppercase;
	    color: #232323;
	    }
	.txt-title5 a{
	    color: #232323;
	    }
	
	.txt-title6{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 12px;
	    font-weight: 700;
	    letter-spacing: 0.105em;
	    text-transform: uppercase;
	    }
	
	.txt-default{
	    font-family: 'Karla', sans-serif;
	    font-size: 17px;
	    font-weight: 400;
	    letter-spacing: 0.025em;
	    line-height: 27px;
	    color: #232323;
	    }
	.txt-default a{
	    color: #232323;
	    }
	
	.txt-default2{
	    font-family: 'Karla', sans-serif;
	    font-size: 16px;
	    font-weight: 400;
	    letter-spacing: 0.025em;
	    line-height: 23px;
	    color: #919191;
	    }
	.txt-default2 a{
	    color: #919191;
	    }
	
	.txt-question{
	    font-family: 'Karla', sans-serif;
	    font-size: 26px;
	    font-weight: 700;
	    letter-spacing: 0.025em;
	    line-height: 36px;
	    }
	
	.txt-answer{
	    font-family: 'Karla', sans-serif;
	    font-size: 17px;
	    font-weight: 400;
	    letter-spacing: 0.025em;
	    line-height: 27px;
	    }
	
	.txt-answer-number{
	    font-family: 'Chivo', sans-serif;
	    font-size: 26px;
	    font-weight: 400;
	    letter-spacing: 0.055em;
	    line-height: 27px;
	    color: #919191;
	    }
	.txt-answer-number a{
	    color: #919191;
	    }
	
	.txt-input{
	    font-family: 'Montserrat', sans-serif;
	    font-size: 16px;
	    font-weight: 700;
	    letter-spacing: 0.035em;
	    line-height: 17px;
	    color: #919191;
	    }
	
	.txt-number{
	    font-family: 'Chivo', sans-serif;
	    font-size: 26px;
	    font-weight: 700;
	    letter-spacing: 0.055em;
	    line-height: 27px;
	    }

/*
 * Copyright (c) 2000 - 2015, Lumenogic, LLC. All Rights Reserved.
 * Confidential and Proprietary Information of Lumenogic, LLC.
 */

/* header placed above each filterBox filter, or to separate data sections */
.sectionHeader {
    width: 100%;
    font-size: 14px;
    background-color: darkgreen;
    color: white;
    padding:2px
}

/* content section */
.section {
    width: 100%;
    font-size: 12px;
    background-color: white;
    color: #333;
    padding:4px
}

